## org.eclipse.datatools.connectivity.oda.consumer.helper
Class OdaConsumerPlugin

    java.lang.Object
      Plugin
          org.eclipse.datatools.connectivity.oda.consumer.helper.OdaConsumerPlugin

public class OdaConsumerPlugin
extends Plugin

Bundle activator class.

See Also:
  Serialized Form

Constructor Summary
`OdaConsumerPlugin()`

Method Summary
`static OdaConsumerPlugin` `getDefault()` Returns the shared instance of this plugin activator.
`void` `stop(BundleContext context)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OdaConsumerPlugin

    public OdaConsumerPlugin()

Method Detail

### getDefault

    public static OdaConsumerPlugin getDefault()

  Returns the shared instance of this plugin activator.

  Returns:

### stop

    public void stop(BundleContext context)
              throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.